﻿#s4-workspace {
	display: none;
}

.page {
	display: flex;
    flex-direction: column;
	min-height: 100vh;
}

.bottom-bg {
	display: none;
}

@media screen and (min-width: 800px) {
	.page {
		display: none;	
	}
	
	.bottom-bg {
		display: block;
	}
}

.page__header {
	display: flex;
    justify-content: center;
    align-items: center;
	min-height: 189px;
	background: url("/Style Library/res/images/head_bg.png") #fff no-repeat right top;
	background-position: 20%;
}

.page__logo {
	display: inline-block;
}

.page-content {
	padding: 24px 16px;
	overflow: hidden;
	text-align: left;
}

.footer {
	width: 100%;
	padding: 22px 16px;
	margin-top: auto;
	background-color: #F3F3F3;
	
	font-family: "Trebuchet MS";
    color: #757575;
    font-size: 13px;
    font-style: normal;
    float: left;
}

.footer-contacts {
	display: flex;
	justify-content: center;
}

.footer-contacts__email {
	display: flex;
    align-items: center;
	margin-right: 12px;
}


.footer-contacts__item {
	text-align: left;
	margin: 0;
}

.footer__copyright {
	text-align: center;
	padding-top: 16px;
	margin: 0;
}

ant-radio-wrapper span {
	white-space: none!important;
}